# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

.env
# dependencies
node_modules

# React Router
.react-router
build

# misc
.DS_Store
dist
dist-ssr
*.local
.idea
